.docInfo{ margin:0; display:flex; align-items:flex-end; }
.docInfo .articleNum{ padding-bottom:0; }
.docInfo .articleNum .keeping{ display:flex; align-items:center; }
.docInfo .articleNum .keeping input{ width:15px; height:15px; }
.docInfo .articleNum .keeping label{ position:initial; line-height:1; margin-right:0; }
.docInfo .docBtn{ margin:0 0 0 auto; }
.docInfo .docBtn ul li{ margin:0; }
.docInfo .docBtn ul li:nth-child(n+2){ margin-left:4px; }
.docInfo .docBtn ul li .btnPack{ height:auto; line-height:initial; font-size:initial; border:1px solid rgba(0,0,0,.1); }
.docInfo .docBtn ul li .btnPack a, 
.docInfo .docBtn ul li .btnPack button{ height:38px; line-height:1; font-size:14px !important; font-weight:500; display:flex; align-items:center; justify-content:center; }
.docInfo .articleNum .keeping{ margin-right:10px; }
.docInfo .articleNum .keeping input{ margin:3px 4px 0 0; }

#listForm{ position:relative; margin-top:151px; }
#listForm #docListBasic{ display:table !important; }
#listForm #docListMobile{ display:none !important; }
#docListBasic{ display:none; }
#docListMobile{ display:block !important; }

.docBottom{ margin-top:0; }
.pageNavigation{ padding:5px 0 0 0; }
.pageNavigation em:nth-child(1) a .quick img, 
.pageNavigation em:nth-child(2) a .quick img{ transform:rotate(180deg); }
.selectBox{ position:absolute; top:15px; left:0; width:100%; background-color:#f3f4f7; padding:20px 5px; margin-bottom:40px; }
.selectBox #sh{ width:204px; font-size:15px; }
.selectBox #shc{ width:680px !important; min-width:initial; }
.selectBox .btnPack{ height:39px !important; line-height:initial !important; font-size:14px !important; box-sizing:border-box; padding:0 20px !important; }
.selectBox .btnPack button{ line-height:37px; padding:0; }
.countBox{ position:absolute; top:136px; left:0; line-height:1; display:block !important; }
.countBox span a{ font-size:15px !important; color:#555; }
.countBox span a strong{ color:#8040e3; }


/*문서·게시물 모듈(목록·리스트)*/
#sub_t004 .docInfo, 
.conts001006 .docInfo{ position:absolute; bottom:100%; right:0; margin-bottom:13px; }

.table_basic{ border-top:2px solid #8040e3 !important; }
.table_basic caption{ display:none; }
.table_basic colgroup col:nth-child(1){ width:6% !important; }
.table_basic colgroup col:nth-child(2){ width:59%; }
.table_basic colgroup col:nth-child(3){ width:9% !important; }
.table_basic colgroup col:nth-child(4){ width:5% !important; }
.table_basic colgroup col:nth-child(5){ width:8% !important; }
.table_basic colgroup col:nth-child(6){ width:13% !important; }
.table_basic thead tr th{ line-height:55px; font-size:initial; font-weight:500; border-color:rgba(200,200,200,1); }
.table_basic thead tr th a{ font-weight:500; }
.table_basic tbody tr td{ height:55px; font-size:initial; }
.table_basic tbody tr td .wrap100{ text-align:center; }
.table_basic tbody tr td .center span a{ display:flex; align-items:center; }

.document .docRead .readHeader .titleAndUser .title{ margin:10px 0 15px 0; }
.document .docRead .readHeader .titleAndUser .title h4{ font-size:27px; font-weight:500; word-break:keep-all; color:#222; }
.document .docRead .readHeader .titleAndUser .author .nowrap strong{ font-size:18px; font-weight:700; }
.document .docRead .readHeader .dateAndCount .date{ font-size:16px; }
.document .docRead .readHeader .dateAndCount .date span{ font-family:initial; }
.document .docButton .docBtn{ margin:10px; }
.document .docButton .docBtn li .btnPack{ line-height:36px; font-size:16px; padding:0 10px; }
.document .docButton .docBtn li .btnPack a{ font-weight:500; }
#docListMobile .table_basic{ border-top:1px solid #bebebe !important; }
#docListMobile .table_basic colgroup col:nth-child(1){ width:72px !important; }
#docListMobile .table_basic colgroup col:nth-child(2){ width:auto !important; }
#docListMobile .table_basic tbody tr{ padding:15px 10px; }
#docListMobile .table_basic tbody tr td{ height:auto; border-bottom:1px solid #bebebe; padding:15px 0; }
#docListMobile .table_basic tbody tr td:first-child{ padding:15px 0 15px 10px; }
#docListMobile .table_basic tbody tr td .pd3{ font-weight:800; text-indent:-20px; border-right:1px solid #bebebe; overflow:hidden; padding-right:10px !important; margin-right:10px !important; }
#docListMobile .table_basic tbody tr td span img{ display:none; }


/*문서·게시물 모듈(갤러리·앨범)*/
.docThumb::before, 
.docThumb::after{ margin:0 10px 20px 10px; }
.docThumb>.center{ margin:0 -10px; }
.docThumb .center .cell{ margin-bottom:13px; }
.docThumb .center .cell .center{ padding:13px 15px 0 15px; }
.docThumb .center .cell .center .title{ text-align:left; border-bottom:1px solid rgba(0,0,0,0.2); padding:0 10px 10px 10px; }
.docThumb .center .cell .center .title a{ font-size:17px; font-weight:800; color:#444; }
.docThumb .center .cell .center .nameAndDate{ margin:10px 0; }
.docThumb .center .cell .center .nameAndDate .date{ font-family:initial; font-size:14px; font-weight:500; text-align:left; color:#777; }





/*반응형*/
@media only screen and (max-width:1844px){
	.selectBox{ left:50%; transform:translateX(-50%); width:calc(100% - 100px); }
	.countBox{ left:50px; }
	/*문서·게시물 모듈(목록·리스트)*/
	.document .docRead .readHeader .titleAndUser .title h4{ line-height:1.2; }
	.document .docRead .readHeader .titleAndUser .author{ bottom:8px; }
	/*문서·게시물 모듈(갤러리·앨범)*/
	.docThumb{ margin-right:0; margin-left:0; }
	.docThumb::before, 
	.docThumb::after{ margin:0 0 20px 0; }
}
@media only screen and (max-width:1400px){
	/*문서·게시물 모듈(목록·리스트)*/
	.table_basic thead tr th{ line-height:initial; padding:12px; }
	.table_basic tbody tr td{ height:auto; }
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:26px; }
	.document .docRead .readHeader .titleAndUser .author .nowrap strong{ font-size:17px; }
	.document .docRead .readHeader .dateAndCount div{ font-size:15px; }
	.document .docRead .readHeader .dateAndCount .date{ font-size:15px; }
	.document .docRead .readHeader .dateAndCount .date::before{ font-size:15px; }
	/*문서·게시물 모듈(갤러리·앨범)*/
	.docThumb::before, 
	.docThumb::after{ margin:0 0 15px 0; }
	.docThumb .center .cell .viewImage{ padding-right:5px; padding-left:5px; }
	.docThumb .center .cell{ margin-bottom:10px; }
	.docThumb .center .cell .center{ padding:10px 10px 0 10px; }
	.docThumb .center .cell .center .title{ padding:0 8px 8px 8px; }
	.docThumb .center .cell .center .nameAndDate{ margin:8px 0; }
}
@media only screen and (max-width:1200px){
	.selectBox{ padding:20px; }
	.selectBox span:nth-of-type(2){ width:calc(100% - 278px); display:inline-block; }
	.selectBox #shc{ width:100% !important; }
}
@media only screen and (max-width:1000px){
	#listForm{ margin-top:141px; }
	.selectBox{ width:calc(100% - 50px); margin-bottom:30px; }
	.selectBox #sh{ width:180px; }
	.selectBox span:nth-of-type(2){ width:calc(100% - 254px); }
	.countBox{ top:126px; left:25px; }
	/*문서·게시물 모듈(목록·리스트)*/
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:25px; }
	.document .docRead .readHeader .titleAndUser .author .nowrap strong{ font-size:16px; }
	.document .docRead .readHeader .dateAndCount div{ font-size:14px; }
	.document .docRead .readHeader .dateAndCount .date{ font-size:14px; }
	.document .docButton .docBtn li .btnPack{ height:38px; font-size:15px; padding:0 5px; }
	#docListMobile .table_basic colgroup col:nth-child(1){ width:70px !important; }
	#docListMobile .table_basic tbody tr td{ font-size:15px; }
	#docListMobile .table_basic tbody tr td .pd3{ text-indent:-18px; }
	/*문서·게시물 모듈(갤러리·앨범)*/
	.docThumb .center .cell{ width:33.3333%; }
	.docThumb .center .cell .center .title a{ font-size:16px; }
	.docThumb .center .cell .center .nameAndDate .date span{ font-size:14px; }
}
@media only screen and (max-width:767px){
	.selectBox #sh{ width:150px; }
	.selectBox span:nth-of-type(2){ width:calc(100% - 224px); }
	/*문서·게시물 모듈(목록·리스트)*/
	.table_basic tbody tr td:nth-child(2){ padding:12px 12px 12px 0; }
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:24px; }
	/*문서·게시물 모듈(갤러리·앨범)*/
	.docThumb .center .cell{ width:50%; }
}
@media only screen and (max-width:600px){
	.docInfo .docBtn{ margin:0; }
	#sub_t004 .docInfo, 
	.conts001006 .docInfo{ position:initial; width:100%; margin-bottom:0; }
	#listForm{ margin-top:184px; }
	.selectBox #sh{ width:100%; margin-bottom:5px; }
	.selectBox span:nth-of-type(2){ width:calc(100% - 71px); }
	.countBox{ top:171px; }
	/*문서·게시물 모듈(목록·리스트)*/
	.document .docRead .readHeader .titleAndUser .title h4{ font-size:23px; }
}
@media only screen and (max-width:500px){
	#sub_t004 .docInfo, 
	.conts001006 .docInfo{ flex-wrap:wrap; }
	#sub_t004 .docInfo .articleNum, 
	.conts001006 .docInfo .articleNum{ width:100%; text-align:left; }
	/*문서·게시물 모듈(목록·리스트)*/
	.document .docRead .readHeader .titleAndUser .author{ position:initial; margin-bottom:5px; }
	.document .docRead .readHeader .dateAndCount div{ float:left; margin:0 10px 0 0; }
	#docListMobile .table_basic colgroup col:nth-child(1){ width:64px !important; }
	#docListMobile .table_basic tbody tr td .pd3{ border-right:none; margin-right:5px !important; }
}
@media only screen and (max-width:400px){
	.docInfo .docBtn{ width:100%; }
	.docInfo .docBtn ul{ float:left; }
	.docInfo .articleNum .keeping{ display:inline-block; margin:0 0 5px -3px; }
	.selectBox span:nth-of-type(2){ width:calc(100% - 61px); }
	.selectBox .btnPack{ padding:0 15px !important; }
	/*문서·게시물 모듈(목록·리스트)*/
	.document .docButton .docBtn li .btnPack{ padding:0; }
	/*문서·게시물 모듈(갤러리·앨범)*/
	.docThumb .center .cell .center{ padding:5px 10px 0 10px; }
	.docThumb .center .cell .center .title{ padding:0 0 5px 0; }
	.docThumb .center .cell .center .nameAndDate{ margin:5px 0; }
}